# Uses of Class
org.bukkit.map.MapFont

Packages that use MapFont
Package
Description
org.bukkit.map
Classes to facilitate plugin handling of `map` displays.

## Uses of MapFont in org.bukkit.map

Subclasses of MapFont in org.bukkit.map
Modifier and Type
Class
Description
`class`
`MinecraftFont`
Represents the built-in Minecraft font.
Methods in org.bukkit.map with parameters of type MapFont
Modifier and Type
Method
Description
`void`
MapCanvas.`drawText(int x, int y, @NotNull MapFont font, @NotNull String text)`
Render text to the map using fancy formatting.